 A:link {color:#000099; text-decoration: none} A:visited {color:#000099; text-decoration: none} A:hover {color:#9933CC; text-decoration: none} A:active {color:#FF0033; text-decoration: none} .apf_prices {  color: #990000; font-family: Arial, Helvetica, sans-serif}
.list {  list-style-position: outside; list-style-image: url(../../especiales/bullets/tri_esp.gif)}
.precio {  color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.pequeno {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.precio_des {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #006600}
.lcsheading {   text-align: center}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color: #FFFFFF; font-weight: normal}
.table_border_side {  border-color: black #000000; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.estreno {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-variant: normal; color: #CC0033; border: none}
.pronto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-variant: normal; color: #FF6633}
.nuevo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-variant: normal; color: #009900}
.concluyo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-variant: normal; color: #CC0033}
.preciolista{
	text-decoration : line-through;
}
 .cd { width: 300; background-color: #EFEFF7; border : solid; border-width : 1px; padding-top : 7px; border-color:#9999CC; font-size:13px}